﻿/*#region Notes*/

/* 
Menu widths ate in the pl.css and pl####.css files
*/

/*#endregion*/

/*#region Wrappers*/

.row-menu
{
	padding: 0 10px 20px;
}

.row-menu-holder
{
}

.row-menu
{
}

/*#endregion*/

/*#region Main Menu */

.main-menu
{
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;
	position: relative;
	z-index: 9998;
	width:100%;
	display:table;
	table-layout:fixed;
	
}

.main-menu ul
{
	list-style: none;
}

.main-menu-items
{
	display:table-row;
	
}

.main-menu-items li
{
	display:table-cell;
	vertical-align: middle;
}

.ie .main-menu-items li
{
	width:20%;
	float:left;	
	text-align:center;
	margin-left:0!important;
}
.ie .main-menu-items li a
{
	display:block;
	width:100%;
	text-align:center;
}
.main-menu li a
{
	color: #323232;
}

.main-menu > ul > li > a
{
	padding: 0px 10px 0px 10px;
	display: block;
	line-height:1.1em;
}

.ie .main-menu > ul > li > a
{
	padding:0;
	width:100%;
}

.main-menu > ul > li > a.main-menu-item 
{
	position:relative;
	padding:5px 10px;
	text-align:center;
	height: 50px;
	line-height:20px;

}
.main-menu-item:hover,
.main-menu-item:focus
{
	
}

.menulinkactive .main-menu-item
{
	color:#ffffff;
}

.main-menu-item:before
{
	content:'';
	width:100%;
	height:10px;
	display:block;
	position:absolute;
	bottom:-10px;
	left:0;
}

.menulinkactive .main-menu-item-motivated,
.main-menu-item-motivated:before
{
	background-color:#854a84;
}

.menulinkactive .main-menu-item-fit,
.main-menu-item-fit:before
{
	background-color:#4145a2;
}

.menulinkactive .main-menu-item-involved,
.main-menu-item-involved:before
{
	background-color:#127983;
}

.menulinkactive .main-menu-item-kids,
.main-menu-item-kids:before
{
	background-color:#bb004f;
}

.menulinkactive .main-menu-item-about,
.main-menu-item-about:before
{
	background-color:#b2b2b2;
}

.main-menu-item:after
{
	content:'';
	width:1px;
	height:50px;
	display:block;
	position:absolute;
	top:0;
	left:0;
	background-color:#b2b2b2;
}

.main-menu-item.active:after,
.main-menu-items li:first-child a:after
{
	display:none;
	visibility:hidden;
}

.main-menu > ul > li > a
{
}

.main-menu-items ul
{
	visibility: hidden;
	position: absolute;
	margin-left: -1px;
	z-index: 9999;
}

.main-menu-items li:hover
{
}


.main-menu-items li:hover ul
{
	visibility: visible;
}

/*#endregion*/

/*#region Sub Menu */

.main-menu-sub
{
	background-color: #e0e0e0;
	min-width: 100px;
}

.main-menu-sub li
{
	padding: 2px 0 2px 0;
	margin: 0;
	float: none;
	cursor: pointer;
	border: solid 1px #f0f0f0;
	border-top: none;
}

.main-menu-sub li:hover
{
	background-color: #d0d0d0;
}

.main-menu-sub li a
{
	height: auto;
	line-height: normal;
	float: none;
	padding: 0 10px;
}

.main-menu-buttons
{
	display:inline-block;
	list-style:none;
	margin:0;
	padding:0;
	text-align:left;
}

.main-menu-buttons li
{
	float:left;
	padding:0;
	margin: 0 5px 0 0;
}

.main-menu-buttons a
{
	display:inline-block;
	color:#dddddd;
	border:1px solid #dddddd;
	-webkit-border-radius:3px;
	border-radius:3px;
	background-color:#ffffff;
	padding:0.75em;
	font-size:0.75em;
	background-position:center;
	background-repeat:no-repeat;
	text-indent:99px;
	overflow:hidden;
}

.button-menu 
{
	width:4em;
	background-image:url(/images/icon-menu.png);
}
.button-search
{
	width:3em;
	background-image:url(/images/icon-search-grey.png);
}

.rt-nav-toggle-active,
.main-menu-buttons a:hover,
.main-menu-button-active
{
	background-color:#dddddd;
}


/*#endregion*/

/*#region Scroll / Fixed */

.main-menu-scroll
{
	position: fixed;
	top: 0;
	width: 100%;
}

.main-menu-scroll .main-menu
{
	height: 25px;
}
.main-menu-scroll .main-menu-items li a
{
	padding-bottom: 0;
	padding-top: 0;
}

.main-menu-scroll .main-menu-sub
{
	top: 25px;
}

/*#endregion*/

/*#region Fonts */

/*
Non Page Manager fonts only
No padding, positioning, margins, etc
*/


/*#endregion*/

/*#region Media Calls */

@media all and (min-width: 768px)
{
	/*#region Main Menu */

	 .sub-nav-menu-items
	{
		display: block !important;
	}
	
	.main-menu
	{
		
		width: 100%;
		padding-left: 10px;
		padding-right: 10px;
		position: relative;
		z-index: 9998;
	}
	
	.main-menu-items
	{
		display:table-row!important;
	}
	
	/*#endregion*/

	/*#region Sub Menu */



	/*#endregion*/
}

@media all and (max-width: 767px)
{
	/*#region Wrappers */

	.row-menu
	{
		width: 100%;
		margin: 0;
		padding-left: 0;
		padding-right: 0;
	}

	/*#endregion*/

	/*#region Main Menu */
	
	.main-menu
	{
		padding:0;
	}
	
	.main-menu-items
	{
		display:none;
	}
	
	.main-menu-buttons
	{
		display: block !important;
		float: left;
	}

	.main-menu-items
	{
		display:none;
		width: 100%;
		float: left;
		margin-top: 0;
		margin-left: 0;
		background-color: #ffffff;
		line-height:1em;
	}
	
	.main-menu-items a
	{
		
		padding:0 20px;
		
	}
	
	.main-menu > ul > li > a.main-menu-item, 
	.main-menu-item 
	{
		position:relative;
		display: block;
		padding:20px 20px 20px 30px;
		line-height:1em;
		text-align: left;
	}
	
	.main-menu-item:before
	{
		left:0;
		top:0;
		width:10px;
		height:100%;
	}
	.main-menu-item:after 
	{
		display:none;
		visibility:hidden;
	}
	
	.main-menu-items li
	{
		width: 100%;
		float: none;
		margin: 0;
	}
	
	.main-menu-items li
	{
		width:100%;
		display:block;
	}
	/*#endregion*/

	/*#region Sub Menu */

	.main-menu-sub > li > a
	{
		height: 40px;
		line-height: 40px;
	}

	.main-menu-spacer
	{
		display: none;
	}

	.main-menu-items ul, .main-menu-items li:hover ul
	{
		visibility: hidden;
	}
	
	/*#endregion*/

	/*#region Scroll / Fixed */



	/*#endregion*/

	/*#region Font Changes */

	.main-menu-sub > li > a
	{
		font-size: 15px;
	}

	/*#endregion*/

}

/*#endregion*/